## org.opengis.metadata.quality
Interface TemporalValidity

All Superinterfaces:
  Element, TemporalAccuracy

    @UML(identifier="DQ_TemporalValidity",
         specification=ISO_19115)
    public interface TemporalValidity

extends TemporalAccuracy

Validity of data specified by the scope with respect to time.

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.